<!DOCTYPE html>

<!--[if IE 8]>

<html <?php language_attributes(); ?> class="ie8"> <![endif]-->

<!--[if !IE]><!-->

<html <?php language_attributes(); ?>> <!--<![endif]-->


<head>

    <meta charset="<?php bloginfo( 'charset' ); ?>">

    <title><?php wp_title( '|', true, 'right' ); ?><?php bloginfo( 'name' ); ?></title>

    <!--    <meta name="description" content="--><?php //bloginfo( 'description' ); ?><!--">-->


    <!-- Mobile Specific Meta -->

    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">


    <!--[if lt IE 9]>

    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>

    <![endif]-->


	<?php wp_head(); ?>


</head>


<body <?php body_class(); ?>>


<header <?php if ( ! is_home() ) : ?> class="custom-header"<?php endif; ?>>
    <div class="container">
        <div class="menu-logo">
            <div class="row">
                <div class="col-md-2">
                    <div class="logo">
	                    <?php if ( get_field( 'logo', 'options' ) ) : ?>
                            <a href="<?php echo home_url(); ?>">
                                <img src="<?php the_field( 'logo', 'options' ); ?>" alt="<?php bloginfo( 'name' ); ?>"
                                     class="img-responsive">
                            </a>
	                    <?php endif; ?>
                    </div>
                </div>
                <div class="col-md-10">
                    <div class="top-navs">
                        <ul class="list-inline top-contacts">
	                        <?php if ( get_field( 'phone', 'options' ) ) : ?>
                                <li><i class="fa fa-phone"></i> <?php the_field( 'phone', 'options' ); ?></li>
	                        <?php endif; ?>
	                        <?php if ( get_field( 'email', 'options' ) ) : ?>
                                <li><i class="fa fa-envelope"></i> <?php the_field( 'email', 'options' ); ?></li>
	                        <?php endif; ?>
                        </ul>
                        <ul class="list-inline social">
	                        <?php if ( get_field( 'fb', 'options' ) ) : ?>
                                <li><a href="<?php the_field( 'fb', 'options' ); ?>"><i class="fa fa-facebook"></i>
                                         </a></li>
	                        <?php endif; ?>
	                        <?php if ( get_field( 'tw', 'options' ) ) : ?>
                                <li><a href="<?php the_field( 'tw', 'options' ); ?>"><i class="fa fa-twitter"></i>
                                        </a></li>
	                        <?php endif; ?>
	                        <?php if ( get_field( 'gp', 'options' ) ) : ?>
                                <li><a href="<?php the_field( 'gp', 'options' ); ?>"><i
                                                class="fa fa-google-plus"></i> </a></li>
	                        <?php endif; ?>
	                        <?php if ( get_field( 'inst', 'options' ) ) : ?>
                                <li><a href="<?php the_field( 'inst', 'options' ); ?>"><i
                                                class="fa fa-instagram"></i>  </a></li>
	                        <?php endif; ?>
	                        <?php if ( get_field( 'yt', 'options' ) ) : ?>
                                <li><a href="<?php the_field( 'yt', 'options' ); ?>"><i class="fa fa-youtube"></i>
                                       </a></li>
	                        <?php endif; ?>
                            <li><a href="">انشاء تذكرة</a></li>
                        </ul>
                    </div>
                </div>


            </div>
        </div>
        <nav class="navbar navbar-default ">
            <div class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                            data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>

                 <!-- Collect the nav links, forms, and other content for toggling -->
	            <?php

	            wp_nav_menu( array(

			            'menu' => 'main',

			            'theme_location' => 'main',

			            'depth' => 4,

			            'container' => 'div',

			            'container_class' => 'collapse navbar-collapse',

			            'container_id' => 'bs-example-navbar-collapse-1',

			            'menu_class' => 'nav navbar-nav',

			            'fallback_cb' => 'wp_bootstrap_navwalker::fallback',

			            'walker' => new wp_bootstrap_navwalker()

		            )

	            );

	            ?>
            </div><!-- /.container-fluid -->
        </nav>


    </div>

</header>


