<?php get_header();
wp_reset_query(); ?>
<?php $slider = new WP_Query( array( 'post_type' => 'slider', 'posts_per_page' => 5 ) ); ?>
<?php if ( $slider->have_posts() ) : ?>
    <section class="slider hidden-xs">
        <div id="carousel-example-generic" class="carousel slide carousel-fade">
            <!-- Indicators -->

            <ol class="carousel-indicators">
				<?php $i = 0;
				while ( $slider->have_posts() ) : $slider->the_post(); ?>

                    <li data-target="#carousel-example-generic" data-slide-to="<?php echo $i ++; ?>"></li>
				<?php endwhile;
				wp_reset_query(); ?>
            </ol>

            <!-- Wrapper for slides -->
            <div class="carousel-inner" role="listbox">

				<?php while ( $slider->have_posts() ) : $slider->the_post(); ?>
                    <div class="item  ">
                        <img
                                src="<?php the_post_thumbnail_url( 'large' ); ?>"
                                alt="<?php the_title(); ?>">
                        <div class="carousel-caption">

                            <h3 data-animation="animated fadeInDown"><a
                                        href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                            </h3>
                            <div data-animation="animated fadeInDown"><?php the_excerpt(); ?></div>
                            <a href="<?php echo home_url(); ?>/اتصل-بنا/" data-animation="animated fadeInDown"
                               class="btn btn-blue">اطلب الخدمة</a>

                        </div>
                    </div> <!-- /.item -->
				<?php endwhile;
				wp_reset_query(); ?>
            </div><!-- /.carousel-inner -->


        </div>
        <!-- /.carousel -->
    </section>
<?php endif; ?>
<section class="services">
    <!-- Nav tabs -->

    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <ul class=" nav nav-tabs" role="tablist">

					<?php $i = 0;
					while ( have_rows( 'services', 'options' ) ) : the_row(); ?>
                        <li role="presentation">
                            <a href="#<?php echo $i ++; ?>" role="tab" data-toggle="tab">
                                <div class="home-single-service">
                                    <div class="service-icon">
                                        <img src="<?php the_sub_field( 'icon' ); ?>"
                                             alt="<?php the_sub_field( 'title' ); ?>" class="img-responsive">
                                    </div>
                                    <h2><?php the_sub_field( 'title' ); ?></h2>
                                </div>
                            </a>
                        </li>
					<?php endwhile; ?>
                </ul>
            </div>
            <div class="col-md-9">
                <!-- Tab panes -->
                <div class="tab-content">
					<?php $i = 0;
					while ( have_rows( 'services', 'options' ) ) : the_row(); ?>
                        <div role="tabpanel" class="tab-pane fade" id="<?php echo $i ++; ?>">

                            <div class="row">
								<?php if ( get_sub_field( 'img' ) ) : ?>
                                    <div class="col-md-4 hidden-xs hidden-sm">
                                        <img src="<?php the_sub_field( 'img' ); ?>" alt="" class="img-responsive">
                                    </div>
								<?php endif; ?>
                                <div class="<?php if ( ! get_sub_field( 'img' ) ) : ?> col-md-12 <?php else : ?> col-md-8 <?php endif; ?>">
                                    <h2><a href="<?php the_sub_field( 'url' ); ?>">خدمات رش ومكافحة الحشرات</a></h2>
                                    <p>الشكلي منذ القرن الخامس عشر عندما قامت مطبعة مجهولة برص مجموعة من الأحرف بشكل
                                        عشوائي
                                        أخذتها
                                        من نص، لتكوّن كتيّب بمثابةالشكلي منذ القرن الخامس عشر عندما قامت مطبعة مجهولة
                                        برص
                                        مجموعة من
                                        الأحرف بشكل عشوائي أخذتها من نص، لتكوّن كتيّب بمثابةالشكلي منذ القرن الخامس عشر
                                        عندما قامت
                                        مطبعة مجهولة برص مجموعة من الأحرف بشكل عشوائي أخذتها من نص، لتكوّن كتيّب
                                        بمثابةالشكلي منذ
                                        القرن الخامس عشر عندما قامت مطبعة مجهولة برص مجموعة من الأحرف بشكل عشوائي أخذتها
                                        من
                                        نص،
                                        لتكوّن كتيّب بمثابةالشكلي منذ القرن الخامس عشر عندما قامت مطبعة مجهولة برص
                                        مجموعة من
                                        الأحرف
                                        بشكل عشوائي أخذتها من نص، لتكوّن كتيّب بمثابة</p>
                                    <a href="<?php the_sub_field( 'url' ); ?>" class="btn btn-blue">احصل علي الخدمة</a>
                                </div>
                            </div>

                        </div>
					<?php endwhile; ?>
                </div>
            </div>
        </div>


    </div>


</section>

<?php $work = new WP_Query( array( 'post_type' => 'projects', 'posts_per_page' => 4 ) ); ?>
<?php if ( $work->have_posts() ) : ?>
    <section class="latest-work">

        <div class="container">

            <h4>بعض اعمالنا السابقة</h4>


            <br><br><br>
            <div class="row">

				<?php while ( $work->have_posts() ) : $work->the_post(); ?>

                    <div class="col-md-3 col-sm-6">
                        <div class="single-latest-work">
                            <a href="<?php the_permalink(); ?>">
                                <img src="<?php the_post_thumbnail_url( 'thumbnail' ); ?>" alt="<?php the_title(); ?>"
                                     class="img-responsive">
                                <p><?php the_title(); ?></p>
                            </a>
                        </div>
                    </div>
				<?php endwhile;
				wp_reset_query(); ?>
            </div>
        </div>
    </section>
<?php endif; ?>
<?php if ( have_rows( 'packages', 'options' ) ) : ?>

    <section class="services-packages">
        <div class="container">
            <div class="sec-title">
                <div class="center">
                    <h5>باقات اسعار خدماتنا</h5>


                </div>
            </div>
            <br><br><br>
            <div class="packages-slider">

				<?php while ( have_rows( 'packages', 'options' ) ) : the_row(); ?>
                    <div class="single-service-package">

                        <div class="package-title">
                            <h2><?php the_sub_field( 'title' ); ?></h2>
                        </div>
                        <ul class="list-unstyled">
                            <li><?php the_sub_field( 'price' ); ?></li>
							<?php while ( have_rows( 'package-features', 'options' ) ) : the_row(); ?>
                                <li><?php the_sub_field( 'single-feature' ); ?></li>
							<?php endwhile; ?>
                        </ul>
                        <a href="<?php the_sub_field( 'order-now' ); ?>" class="btn btn-block btn-blue">اطلب الآن</a>
                    </div>
				<?php endwhile; ?>


            </div>

        </div>
    </section>
<?php endif; ?>
<section class="video-wrapper">
    <div class="container">
        <div class="text-video-wrapper">
            <h6>نقدم لك كل ماتتمناه في عالم التنظيف والخدمات العامة</h6>
            <br><br>
            <i class="fa fa-play-circle wow fadeInUp" data-toggle="modal" data-target="#myVideo"></i>
        </div>
    </div>
</section>


<!-- Modal -->
<div class="modal fade" id="myVideo" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class='embed-container'>
				<?php
				$string  = get_field( 'about-video', 'options' );
				$search  = '#(.*?)(?:href="https?://)?(?:www\.)?(?:youtu\.be/|youtube\.com(?:/embed/|/v/|/watch?.*?v=))([\w\-]{10,12}).*#x';
				$replace = 'https://www.youtube.com/embed/$2';
				$url     = preg_replace( $search, $replace, $string ); ?>
                <iframe width="100%" height="500" src="<?php echo $url; ?>" frameborder="0"
                        allowfullscreen></iframe>
            </div>
        </div>
    </div>
</div>

<section class="blog-section">
    <div class="container">
        <div class="center">
            <div class="sec-title">
                <h5> اخر المقالات العامة
                </h5>
            </div>
        </div>
        <br><br>
        <div class="row">
			<?php $blog = new WP_Query( array( 'post_type' => 'post', 'posts_per_page' => 6 ) ); ?>

			<?php while ( $blog->have_posts() ) : $blog->the_post(); ?>
                <div class="col-md-4 col-sm-6">
                    <div class="gallery-single-box">
                        <div class="gallery-thumb">
                            <a href="<?php the_permalink(); ?>">
								<?php if ( has_post_thumbnail() ) : ?>
                                    <img src="<?php the_post_thumbnail_url( 'large' ); ?>" alt="<?php the_title(); ?>"
                                         class="img-responsive">
								<?php else : ?>
                                    <img src="<?php echo IMAGES; ?>/no-img.png" alt="<?php the_title(); ?>"
                                         class="img-responsive">
								<?php endif; ?>
                                <i class="fa fa-link"></i>

                            </a>
                        </div>
                        <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>

                        <div class="post-meta">
                            <span><i class="fa fa-calendar"></i> <?php echo get_the_date( $post->id ); ?></span>
                            <a href="<?php the_permalink(); ?>" class="read-more">التفاصيل</a>
                        </div>
                    </div>
                </div>

			<?php endwhile;
			wp_reset_query(); ?>

        </div>
    </div>
</section>


<section class="home-contacts">
    <div class="container">

        <div class="row">
            <div class="col-md-6">
				<?php echo do_shortcode( '[wpgmza id="1"]' ); ?>
            </div>
            <div class="col-md-6 ">
                <div class="contact-form">
                    <h5>تواصل معنا </h5>
                    <div class="row">
						<?php echo do_shortcode( '[contact-form-7 id="2154" title="Contact form 1"]' ); ?>



                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<?php get_footer(); ?>


