<?php
get_header();
wp_reset_query(); ?>


<div class="container">
    <div class="breadcrumbs" typeof="BreadcrumbList" vocab="http://schema.org/">
		<?php if ( function_exists( 'bcn_display' ) ) {
			bcn_display();
		} ?>
    </div>
</div>
<br>

<section class="movies-wrapper">
    <div class="container">
        <!-- Nav tabs -->

        <span class="suggested"><?php single_cat_title(); ?></span>

        <div class="clearfix"></div>
        <br><br>
        <div class="row">

			<?php while ( have_posts() ) : the_post(); ?>

				<?php
				$imdbLink = get_field( 'imdb-link' );


				$array = explode( "/", $imdbLink );

				foreach ( $array as $a ) {
					if ( substr( $a, 0, 2 ) == 'tt' ) {
						$id = $a;
					}
				}

				$data = file_get_contents( "http://www.omdbapi.com/?i=$id" );

				$arr = json_decode( $data, true );

				?>

                <div class="col-md-2 col-sm-4">
                    <div class="single-movie-wrapper" href=".movie-hover-info" rel=".movie-hover-info">
                        <div class="movie-poster">
                            <a href="<?php the_permalink(); ?>">
								<?php
								$thumb  = get_the_post_thumbnail( $post->id, array() );
								$poster = get_field( 'h-poster' );
								if ( $poster ) : ?>
                                    <img src="<?php echo $poster; ?>" class="img-responsive" alt="">
								<?php elseif ( $thumb ) :
									echo $thumb; ?>
								<?php else : ?>
                                    <img src="<?php IMAGES; ?>/no-img.png" alt="" class="img-responsive">
								<?php endif; ?>
                            </a>
                        </div>
                        <div class="movie-caption">
                            <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
                        </div>
                        <div class="watch-movie-icon">
                            <a href="<?php the_permalink(); ?>"><i class="fa fa-play"></i></a>
                        </div>
                        <div class="movie-hover-info">
                            <span class="movie-title pull-right"><?php the_title(); ?></span>
                            <span class="movie-quality pull-left"><?php the_field( 'movie-quality' ); ?></span>

                            <div class="movie-meta">
                                <ul class="list-inline">
                                    <li>
										<?php if ( $arr['imdbRating'] ) : ?>
                                            تقيم الفيلم :
											<?php echo $arr['imdbRating']; endif; ?>
                                    </li>
                                    <li><?php echo $arr['Year']; ?></li>
                                    <li><?php echo $arr['Runtime']; ?></li>
                                </ul>
                            </div>

                            <div class="about-the-movie"><?php the_excerpt(); ?></div>
                            <a href="<?php the_permalink(); ?>" class="btn btn-green btn-block"> مشاهدة الفيلم
                                <i
                                        class="fa fa-play-circle"></i></a>
                        </div>
                    </div>
                </div>
			<?php endwhile;
			wp_reset_query(); ?>
            <div class="center">
				<?php wp_pagenavi(); ?>
            </div>
        </div>


    </div>

</section>

<br><br><br><br>

<?php get_footer(); ?>
