<?php get_header();
wp_reset_query(); ?>


<div class="page-head">
    <div class="container">
        <h4><?php if ( is_category() ) : single_cat_title();
			else :the_title(); endif; ?></h4>
    </div>
</div>
<br>
<section class="blog-page-temp">
    <div class="container">
        <div class="row">
			<?php

			while ( have_posts() ) :
			the_post(); ?>
            <div class="col-md-6">
                <div <?php post_class( 'single-blog-item' ); ?>>
                    <div class="row">
                        <a href="<?php the_permalink(); ?>">
                            <div class="col-sm-4 hidden-xs">
								<?php
								if ( get_the_post_thumbnail() ) :
									echo get_the_post_thumbnail( $post->id, 'medium', array( 'class' => 'img-responsive' ) );
								else : ?>
                                    <img src="<?php echo IMAGES; ?>/no-img.png" alt="<?php the_title(); ?> "
                                         class="img-responsive">
								<?php endif; ?>
                            </div>
                            <div class="col-sm-8">
                                <div class="blog-item-data">
                                    <h1><?php the_title(); ?></h1>
                                    <span><i class="fa fa-calendar"></i><?php echo get_the_date( $post->id ); ?></span>
                                    <span><i class="fa fa-comment-o"></i> <?php comments_number(); ?></span>
                                    <p><?php echo wp_trim_words(get_the_excerpt(),40,'..'); ?></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>

		<?php endwhile;
		wp_reset_query(); ?>
        </div>
        <div class="text-center pagination ">
			<?php wp_pagenavi(); ?>
        </div>


    </div>
</section>

<?php get_footer(); ?>
