<?php
/* Template Name: Blog */
get_header();
wp_reset_query(); ?>


<div class="page-head">
    <div class="container">
        <h4><?php if ( is_category() ) : single_cat_title();
			else :the_title(); endif; ?></h4>
    </div>
</div>

<section class="blog-page">
    <div class="container">
        <div class="row">
            <div class="col-md-6 ">
	            <?php $blog = new WP_Query( array( 'post_type' => 'post', 'posts_per_page' => 1 ) ); ?>
	            <?php while ( $blog->have_posts() ) : $blog->the_post(); ?>

                    <div class="main-blog-wide">
                        <a href="<?php the_permalink(); ?>">
				            <?php $thumb = get_the_post_thumbnail( $post->id, 'medium', array( 'class' => 'img-responsive' ) );
				            if ( $thumb ) : echo $thumb;
				            else : ?>
                                <img src="<?php echo IMAGES; ?>/no-img.jpg" alt="<?php the_title(); ?>"
                                     class="img-responsive">
				            <?php endif; ?>
                        </a>
                        <div class="main-blog-wide-title">
                            <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

				            <?php the_excerpt(); ?>
                        </div>
                    </div>
	            <?php endwhile;
	            wp_reset_query(); ?>
				<?php $blog = new WP_Query( array( 'post_type' => 'post', 'posts_per_page' => 4 ,'offset' => 1) ); ?>
				<?php while ( $blog->have_posts() ) : $blog->the_post(); ?>
                    <div class="blog-wide">
                        <a href="<?php the_permalink(); ?>">
							<?php $thumb = get_the_post_thumbnail( $post->id, 'medium', array( 'class' => 'img-responsive' ) );
							if ( $thumb ) : echo $thumb;
							else : ?>
                                <img src="<?php echo IMAGES; ?>/no-img.jpg" alt="<?php the_title(); ?>"
                                     class="img-responsive">
							<?php endif; ?>
                        </a>
                        <div class="blog-wide-title">
                            <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
                        </div>
                    </div>
				<?php endwhile;
				wp_reset_query(); ?>

            </div>
            <div class="col-md-6 ">
		        <?php $blog = new WP_Query( array( 'post_type' => 'post', 'posts_per_page' => 1,'offset'=>5 ) ); ?>
		        <?php while ( $blog->have_posts() ) : $blog->the_post(); ?>

                    <div class="main-blog-wide">
                        <a href="<?php the_permalink(); ?>">
					        <?php $thumb = get_the_post_thumbnail( $post->id, 'medium', array( 'class' => 'img-responsive' ) );
					        if ( $thumb ) : echo $thumb;
					        else : ?>
                                <img src="<?php echo IMAGES; ?>/no-img.jpg" alt="<?php the_title(); ?>"
                                     class="img-responsive">
					        <?php endif; ?>
                        </a>
                        <div class="main-blog-wide-title">
                            <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

					        <?php the_excerpt(); ?>
                        </div>
                    </div>
		        <?php endwhile;
		        wp_reset_query(); ?>
		        <?php $blog = new WP_Query( array( 'post_type' => 'post', 'posts_per_page' => 4 ,'offset' => 6) ); ?>
		        <?php while ( $blog->have_posts() ) : $blog->the_post(); ?>
                    <div class="blog-wide">
                        <a href="<?php the_permalink(); ?>">
					        <?php $thumb = get_the_post_thumbnail( $post->id, 'medium', array( 'class' => 'img-responsive' ) );
					        if ( $thumb ) : echo $thumb;
					        else : ?>
                                <img src="<?php echo IMAGES; ?>/no-img.jpg" alt="<?php the_title(); ?>"
                                     class="img-responsive">
					        <?php endif; ?>
                        </a>
                        <div class="blog-wide-title">
                            <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
                        </div>
                    </div>
		        <?php endwhile;
		        wp_reset_query(); ?>

            </div>




        </div>


    </div>
</section>

<section class="related-services">
    <div class="container">
        <div class="section-header-title">
            <h6>مقالات متنوعة</h6>
        </div>
        <br>
        <br>
        <div class="row">
			<?php $blog = new WP_Query( array( 'post_type' => 'post', 'posts_per_page' => 4, 'orderby' => 'rand' ) ); ?>
			<?php while ( $blog->have_posts() ) : $blog->the_post(); ?>
                <div class="col-md-3 col-sm-4">
                    <div class="single-small-blog">
                        <a href="<?php the_permalink(); ?>">
			                <?php $thumb = get_the_post_thumbnail( $post->id, 'medium', array( 'class' => 'img-responsive' ) );
			                if ( $thumb ) : echo $thumb;
			                else : ?>
                                <img src="<?php echo IMAGES; ?>/no-img.jpg" alt="<?php the_title(); ?>"
                                     class="img-responsive">
			                <?php endif; ?>
                        </a>
                        <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

                    </div>

                </div>

			<?php endwhile;
			wp_reset_query(); ?>

        </div>
    </div>
</section>


<?php get_footer(); ?>
